# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = tgt
pkgbase = tgt
xdata = pkgtype=pkg
pkgver = 1.0.97-1
pkgdesc = iSCSI Target STGT for Arch Linux
url = https://github.com/fujita/tgt
builddate = 1762160510
packager = Frederik Schwan <freswa@archlinux.org>
size = 599365
arch = x86_64
license = GPL-2.0-only
backup = etc/tgt/targets.conf
depend = bash
depend = perl
depend = perl-config-general
depend = rdma-core
depend = systemd-libs
optdepend = sg3_utils
makedepend = docbook-xsl
makedepend = git
makedepend = libxslt
makedepend = linux-api-headers
